<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.*?>
<?import javafx.scene.text.*?>
<?import javafx.scene.control.*?>
<?import java.lang.*?>
<?import javafx.scene.layout.*?>
<?import javafx.scene.layout.VBox?>

<VBox prefHeight="251.0" prefWidth="587.0" xmlns="http://javafx.com/javafx/8" xmlns:fx="http://javafx.com/fxml/1">
   <children>
      <Label text="                                     About" textFill="#1dff00">
         <font>
            <Font name="System Bold Italic" size="20.0" />
         </font>
         <padding>
            <Insets bottom="10.0" left="20.0" top="30.0" />
         </padding>
      </Label>
      <Label text="                   O banco de dados foi projetado para armazenar" textFill="#1dff00">
         <padding>
            <Insets left="20.0" />
         </padding>
         <font>
            <Font name="System Italic" size="16.0" />
         </font>
      </Label>
      <Label text="               produtos com pretensão de inserí-lo apertando o botão" textFill="#1dff00">
         <font>
            <Font name="System Italic" size="16.0" />
         </font>
         <padding>
            <Insets left="20.0" />
         </padding>
      </Label>
      <Label text="          Novo, botão Editar para atualizar um produto já cadastrado e " textFill="#1dff00">
         <font>
            <Font name="System Italic" size="16.0" />
         </font>
         <padding>
            <Insets left="20.0" />
         </padding>
      </Label>
      <Label text="           Deletar para remover um produto. Para saber mais sobre o " textFill="#1dff00">
         <font>
            <Font name="System Italic" size="16.0" />
         </font>
         <padding>
            <Insets left="20.0" />
         </padding>
      </Label>
      <Label text="               sistema de Banco de Dados, tirar dúvidas e sugestões," textFill="#1dff00">
         <font>
            <Font name="System Italic" size="16.0" />
         </font>
         <padding>
            <Insets left="20.0" />
         </padding>
      </Label>
      <Label text="       entrar em contato com o desenvolvedor Edgard Monção Ribeiro" textFill="#1dff00">
         <font>
            <Font name="System Italic" size="16.0" />
         </font>
         <padding>
            <Insets left="20.0" />
         </padding>
      </Label>
   </children>
</VBox>
